@charset "utf-8";

/* 환불기준 */
.ws_refund_wrap .es_info_box {}
.ws_refund_wrap .es_info_box .bs_info_list {margin-bottom:20px; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_refund_wrap .es_info_box .bs_info_list .is_info_list_title {position:relative; display:inline-block; vertical-align:top; width:7%; padding-left:10px; font-size:1.1em;}
.ws_refund_wrap .es_info_box .bs_info_list .is_info_list_title:before {content:''; display:block; position:absolute; top:8px; left:0; width:6px; height:6px; border-radius:50% !important; background:#7CBF42;}
.ws_refund_wrap .es_info_box .bs_info_list .is_info_list_txt {display:inline-block; vertical-align:top; width:90%;}

.ws_refund_wrap .es_conts_table tbody tr th,
.ws_refund_wrap .es_conts_table tbody tr td {font-size:1em !important; text-align:center !important;}